<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 4: 1810-1815. </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2013-05-27</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="edition">letterEEd.26.2013</idno>
            <idno type="nines">rce3284</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2013-05-27">May 27, 2013</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any manner without authorization
                  unless it is for purposes of criticism, comment, news reporting, teaching, and/or classroom use as provided by the Copyright Act of
                  1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the author/editor and may be shared
                  only in accordance with the Fair Use provisions of U.S. copyright law. Except as expressly permitted by this statement,
                  redistribution or republication in any medium requires express prior written consent from the author/editors and advance
                  notification of Romantic Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
                  <address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written permission from Romantic
                        Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers. It is not in our interest or
                  that of our users to have uncontrolled subsets of our holdings available elsewhere on the Internet. We make corrections and
                  additions to our edited resources on a continual basis, and we want the most current text to be the only one generally available to
                  all Internet users. Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions of
                  use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>Huntington Library, RS 178. Previously published: Orlo Williams, Lamb’s Friend the Census-Taker. Life and Letters of John Rickman
               (Boston and New York, 1912), pp. 158–160 [in part].</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare Books and Manuscript
               Library, Yale University; Berg Collection of English and American Literature, The New York Public Library, Astor, Lenox and Tilden
               Foundations; the Bodleian Library Oxford University; the British Library; Boston Public Library; the Syndics of Cambridge University
               Library; the Syndics of the Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
               Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University; the John Rylands Library,
               Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton Museum (Bedfordshire County Council); Massachusetts
               Historical Society; McGill University Library; the National Library of Scotland; the Newberry Library, Chicago; the New York Public
               Library (Pforzheimer Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury St
               Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of Antiquaries of Newcastle upon Tyne;
               the Trustees of the William Salt Library, Stafford, the Wisbech and Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the English Department of
               Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E" xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
                  http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on 2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="./people.html"/>
            <catRef scheme="#places" target="./places.html"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2013-05-27" n="8">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after final proofing Southey Part 4</item>
            </list>
         </change>
         <change who="#LM" when="2013-04-22" n="7">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after proofing Southey Part 4</item>
            </list>
         </change>
         <change n="6" when="2013-02-01" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proofing Southey Part 4</item>
            </list>
         </change>
         <change n="5" when="2012-01-15" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proof copies of Southey Part 4</item>
            </list>
         </change>
         <change who="#DR" when="2011-12-02" n="4">
            <label>Changed by</label>
            <name>David Rettenmaier</name>
            <list>
               <item>Transforms for Southey Part 4</item>
            </list>
         </change>
         <change who="#AB" when="2010-08-15" n="3">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#LM" when="2010-07-22" n="2">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2010-06-27" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>TEI Encoding</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="2013" type="letter">
            <head>2013. Robert Southey to <ref type="a" target="people.html#RickmanJohn">John Rickman</ref>, <date when="1812-01-06">6 January
                  1812</date>
               <note type="headnote" place="foot" resp="editors">Endorsement: RS/ 6 Janry 1812<lb/>MS: Huntington Library, RS 178. ALS; 4p.<lb/>Previously
                  published: Orlo Williams, <title>Lamb’s Friend the Census-Taker. Life and Letters of John Rickman</title> (Boston and New York,
                  1912), pp. 158–160 [in part].</note>
            </head>
            <opener>
               <dateline>
                  <date when="1812-01-06">Jan<hi rend="sup">y</hi>. 6. 1812. </date>
                  <address>
                     <placeName>
                        <ref target="places.html#Keswick"> Keswick</ref>.</placeName>
                  </address>
               </dateline>
               <salute>My dear Rickman</salute>
            </opener>
            <p rend="indent1"> Whatever other good the merry men of S<hi rend="sup">t</hi> Stephens<note n="1" place="foot" resp="editors"> St
                  Stephen’s Chapel, in the Palace of Westminster, was the meeting-place of the House of Commons.</note> may do, they bring with them a
               very comfortable privilege of franking, from which it is probable that I derive as much benefit as any person in Cumberland. There is
               another of their privileges from which it remains to be seen whether I shall derive any benefit or not. You may have seen or heard that
               the Edinburgh Review (<ref type="m" target="people.html#BroughamHenryPeter">Brougham</ref> loquitur, – ni fallor)<note n="2"
                  place="foot" resp="editors"> ‘Brougham speaks, – if I err not’.</note> – recommends a certain Annual Register for parliamentary
                  notice;<note n="3" place="foot" resp="editors"> A long aside in the <title>Edinburgh Review</title>, 18 (August 1811), 420–423n, had
                  questioned whether the ‘virulent personal abuse … levelled at the most respectable members of the Legislature’ in the
                     <title>Edinburgh Annual Register</title> was in breach of Parliamentary privilege and hinted that action against the author and
                  publishers might be taken. In the event, the <title>Edinburgh Review</title>’s suggestion was not acted on.</note> – &amp; <ref
                  type="m" target="people.html#SharpRichard">Sharp</ref> gives out that Ld Dudley &amp; Ward<note n="4" place="foot" resp="editors">
                  The politician John William Ward, Earl of Dudley (1781–1833; <title>DNB</title>), MP for Wareham 1807–1812.</note> told him the hint
               was to be taken, – which I do not believe, for good &amp; true friends as that precious party are to the freedom of the press, it is
               very unlikely that they will so expose themselves. However <del>it</del> as we must never calculate that a thing will not be done
               because of the egregious folly which would be committed in doing it, it is possible that you may have to introduce me to poor Colmans
                  successor.<note n="5" place="foot" resp="editors"> Francis John Colman, serjeant-at-arms (i.e. the chief law enforcement office in
                  the Houses of Parliament) 1805–1811 had died in Portugal on 12 December 1811. His successor was John Clementson (1780–1856), who
                  served in a temporary capacity from January-March 1812, when the post went to Henry Seymour (1778–1844), who held it until
                  1835.</note> I have no other objection than that the interruption will be inconvenient &amp; the journey to town at this time of
               year not very agreable.</p>
            <p rend="indent1"> Do you know Shelly the Member for Shoreham?<note n="6" place="foot" resp="editors"> Timothy Shelley (1753–1844), MP for
                  New Shoreham, Sussex, 1802–1818.</note> (not the Lewes Member).<note n="7" place="foot" resp="editors"> Henry Shelley (1767–1811),
                  MP for Lewes, Sussex, 1802–1811, and a very distant relative of Timothy Shelley.</note>
               <ref type="m" target="people.html#ShelleyPercyBysshe">His eldest son</ref> is here under curious circumstances. At Eton he wrote poetry
               &amp; romances, – went to University College &amp; not liking Oxford society amused himself with studying Hebrew, <del>of</del>
               metaphysics, &amp; <ref type="m" target="people.html#GodwinWilliam">Godwin’s</ref> original quartos.<note n="8" place="foot"
                  resp="editors"> i.e. Godwin’s <title>An Enquiry Concerning Political Justice</title> (1793).</note> What may come of the Hebrew
               remains to be seen, what came of the metaphysics was the usual result, followed however by consequences not quite so usual; for the
               youth happened to have an excellent heart, high moral principles, &amp; enthusiasm enough for a martyr. So he printed half a dozen
               pages which he entitled The Necessity of Atheism,<note n="9" place="foot" resp="editors">
                  <title>The Necessity of Atheism</title>, published in March 1811. It was co-authored with Thomas Jefferson Hogg (1792–1862;
                     <title>DNB</title>), who was also expelled from the university.</note> prefixed a short advertisement requesting that any person
               who felt able would publish a reply to it <del>as bri</del> &lt;in&gt; the same brief clear &amp; methodical form, – folded up one of
               the pamphletts with this taking title, &amp; directed it to <ref type="m" target="people.html#CoplestonEdward">Copplestone</ref>.
               Copplestone either tracing the hand writing, or finding out the author <del>by</del> thro the printer<note n="10" place="foot"
                  resp="editors"> The printers were two brothers, Charles and William Phillips (dates unknown), who had started a branch of their
                  father, James Phillips of Horsham’s, business at 12 Warwick Street, Worthing.</note> (for he printed it at Worthing), sends the
               argument to the Master of University.<note n="11" place="foot" resp="editors"> James Griffith (1761–1821), Master of University
                  College, Oxford, 1808–1821. He and a number of other college Fellows had questioned Shelley about his authorship of the
                     <title>Necessity of Atheism</title> on 25 March 1811.</note> He calls for <ref type="m" target="people.html#ShelleyPercyBysshe"
                  >Shelly</ref>, &amp; asks if the argument be his, which the philosopher of course avows – D<hi rend="sup">r</hi> Griffiths then
               offers to pass the thing over if he will recant his opinion – A Xtian might do that, was his reply, but I cannot. Expulsion of course
               followed instanter. – Away goes Shelly to a graduate<note n="12" place="foot" resp="editors"> The ‘graduate’ was a Mr Strong, who had
                  interested Shelley in the work of Janetta Philipps (fl. 1811). Shelley corresponded briefly with the latter and offered to pay for
                  the publication of her poems. She refused. An edition of Philipps’ <title>Poems</title> was published in Oxford in 1811, and Shelley
                  was listed amongst the subscribers; as were two Strongs, R.H. Strong of Tiverton and the Revd Charles Strong (d. 1864), who in 1812
                  was a Fellow at Wadham College, Oxford.</note> (a friend of <ref type="m" target="people.html#MoreHannah">Hannah Mores</ref>) whom
               he had been zealously helping to raise a subscription for some protegè, to settle this business with him – tells him for what he came,
               &amp; that the reason was that he was about to leave Oxford having been expelled for atheism, at which terrific word the man absolutely
               fainted away!! Poor <ref type="m" target="people.html#ShelleyPercyBysshe">Shelly</ref> a little astonished at finding himself possessed
               of this sort of basilisk property, used his best endeavours to recover him, – led him out into the garden, – &amp; <del>happe</del> had
               the farther pleasure of hearing himself addressed, as soon as the Evangelical <del>could spe</del> recovered his speech in these
               charitable words – I pray God Sir that I may never set eyes on you again.</p>
            <p rend="indent1"> Well, – the story does not end here. My philosopher feeling how much better he himself was made by his new philosophy
               (which in truth he was for he would have been burnt alive for it as willingly as the Evangelicals would have burnt him) thought it
               incumbent upon him to extend the benefits of his saving anti-faith, &amp; <del>xx all xxx where if</del> after the examples of
                  Mahomet<note n="13" place="foot" resp="editors"> Muhammad (c. 570–632), Prophet of Islam.</note> &amp; Taylor the Pagan<note n="14"
                  place="foot" resp="editors"> The philosopher, translator and neoplatonist Thomas Taylor (1758–1835; <title>DNB</title>).</note>
               began with his own family. Of his father &amp; mother<note n="15" place="foot" resp="editors"> Timothy Shelley and his wife Elizabeth
                  Shelley, née Pinfold (1763–1846).</note> there was no hope, – but he had a sister<note n="16" place="foot" resp="editors"> Hellen
                  Shelley (1799–1885), who was being educated at Miss Fenning’s School at Church House, Clapham, near London.</note> at school who was
               old enough for a disciple. Accordingly he writes to her <del>upon</del> upon this pleasant subject. The correspondence is forbidden,
               but as she loved her brother dearly, means were found of carrying it on thro a <ref type="m" target="people.html#ShelleyHarriet">Miss
                  Westbroke</ref> her schoolfellow &amp; intimate friend. This is discovered at last, <ref type="m"
                  target="people.html#ShelleyHarriet">Miss W.</ref> gets miserably tormented (I believe the school was an Evangelical one) – becomes
               very unhappy in consequence, – dreads the thought of returning to this place of suffering after the holydays, – &amp; he to deliver
               her, – proposes a journey to Gretna Green, – he 19 – she 17. His father has cast him off, – but cannot cut off 6000 £ a year, tho he
               may deprive him of as much more, – hers allows them 200 £ a year – &amp; here they are. The D of Norfolk<note n="17" place="foot"
                  resp="editors"> Charles Howard, 11th Duke of Norfolk (1746–1815; <title>DNB</title>), an active Whig, he controlled the borough for
                  which Timothy Shelley was returned as an MP.</note> is trying to bring about a reconciliation. I liking him as you may suppose the
               better <del>xxxx</del> for all this am in a fair way of convincing him that he may enjoy 6000 £ a year when it comes to him, with a
               safe conscience: – that &lt;tho&gt; things are not as good as they will be at some future time, <del>but</del>
               <del>that</del> he has been mistaken as to the way of <del>be</del> making them better, &amp; that the difference between my own
               opinions &amp; his is – that he is 19 &amp; I am 8 &amp; 30. No other harm has been done than the vexation he has given his family, –
               for as for the early marriage I consider that rather a good than an evil, seeing – as far as I have yet seen, that he has chosen well.
               – If you know the father well enough to speak upon such a subject <del>give</del> endeavour to make him understand that a few years
               will do every thing for his son which he ought to wish. He is got to Pantheism already, &amp; in a week more I shall find him a
               Berkeleyan for I have put the Minute Philosopher<note n="18" place="foot" resp="editors"> George Berkeley (1685–1753;
                     <title>DNB</title>), <title>Alciphron: or, The Minute Philosopher</title> (1735), a series of dialogues designed to combat
                  unbelief, no. 270 in the sale catalogue of Southey’s library.</note> into his hand. – He will get rid of his eccentricity,
                  <del>&amp;</del> he will retain his morals, his integrity &amp; his genius. &amp; unless I am <del>here</del> &lt;greatly&gt;
               deceived <del>than my experience of human character</del> there is <del>every</del> &lt;every&gt; reason to <del>apprehend he shall be
                  (xxxxxxxx what I have experienced as well as seen)</del> believe he will become an honour to his name &amp; his country. No possible
               chance could have thrown him in the way of a better physician, nor of one who would have taken a more sincere interest in the
               patient.</p>
            <p rend="indent1"> Remember me to <ref type="m" target="people.html#RickmanJohn">Mrs R</ref> &amp; Little Anne.<note n="19" place="foot"
                  resp="editors"> Ann Rickman (b. 1808).</note> We are going on well, &amp; I am as busy – &amp; have my orders of the day as
               regularly as you H. of Commoners <del>are about to</del>.</p>
            <closer>
               <salute rend="indent2"> God bless you</salute>
               <signed rend="indent4"> RS.</signed>
            </closer>
         </div>
      </body>
   </text>
</TEI>
